Subject: [PATCHv5] support for AD5820 camera auto-focus coil

From: [email-masked] (Pavel Machek)
Date: Tue, 31 May 2016 23:34:37 +0200

On Wed 2016-06-01 00:22:22, Sakari Ailus wrote:
> Hi Pavel,
> 
> On Fri, May 27, 2016 at 10:51:40PM +0200, Pavel Machek wrote:
> > 
> > This adds support for AD5820 autofocus coil, found for example in
> > Nokia N900 smartphone.
> > 
> > Signed-off-by: Pavel Machek <[email-masked]>
> 
> The patch looks good to me but then I came to think of a question I've
> missed so far: is there DT documentation somewhere for the properties used
> by the driver? I might put that to a separate patch, and cc the relevant
> list.

Well, it does not use any dt properties. So there's not really much to
discuss with dt people...

Maybe "ad5820" needs to go to list of simple i2c drivers somewhere,
but...

Best regards,
									Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html